Bug 67692 - kviewshell --unique broken
kviewshell --unique broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-29 13:46 EDT by Gerald Teschl
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-21 08:18:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-06-29 13:46:09 EDT
The "--unique" option of kviewshell does not work. E.g. using


[gerald@soliton Scripts]$ kdvi hamilton.dvi &
[1] 25912
[gerald@soliton Scripts]$ kdvi hamilton.dvi &
[2] 25915

will open two instances of kviewshell rather than two.
Comment 1 Gerald Teschl 2003-02-21 08:18:39 EST
Works with (at least) kdegraphics-3.1-1.

Note You need to log in before you can comment on or make changes to this bug.